Puthagam Android App - Bug #4735

Check the below ss . This popup should be clickable whenever we come on chapter screen and want
to see the chapters details. It is not clickable until we play audio button

10/06/2022 03:02 PM - priyanka Sharma

Status: Closed Start date: 10/06/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 10/06/2022 03:03 PM - priyanka Sharma

- Subject changed from Check the below ss . This popup should be clickable whenever we come on chapter screen and want to see the chapters
details. It is not clickable until we play audio to Check the below ss . This popup should be clickable whenever we come on chapter screen and want to
see the chapters details. It is not clickable until we play audio button

#2 - 10/19/2022 07:02 PM - priyanka Sharma

- Status changed from New to Closed
